Package Name powerdevil-light
Status FAILURE
Last Build Date 18.5.2022 00:30
Repo URL https://aur.archlinux.org/powerdevil-light.git

Build Output
:: Synchronizing package databases...
core downloading...
extra downloading...
community downloading...
multilib downloading...
abs_cd-local downloading...
==> Making package: powerdevil-light 5.24.5-1 (Wed 18 May 2022 12:30:18 AM UTC)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
:: There are 2 providers available for jack:
:: Repository extra
1) jack2 2) pipewire-jack
Enter a number (default=1):
:: There are 8 providers available for ttf-font:
:: Repository extra
1) gnu-free-fonts 2) noto-fonts 3) ttf-bitstream-vera 4) ttf-croscore
:: Repository community
5) ttf-dejavu 6) ttf-droid 7) ttf-ibm-plex 8) ttf-liberation
Enter a number (default=1):
:: There are 2 providers available for pipewire-session-manager:
:: Repository extra
1) pipewire-media-session 2) wireplumber
Enter a number (default=1):
:: There are 2 providers available for phonon-qt5-backend:
:: Repository extra
1) phonon-qt5-gstreamer 2) phonon-qt5-vlc
Enter a number (default=1):
looking for conflicting packages...
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: usbmuxd will be installed before its libimobiledevice dependency
warning: dependency cycle detected:
warning: cifs-utils will be installed before its smbclient dependency
warning: dependency cycle detected:
warning: phonon-qt5-gstreamer will be installed before its phonon-qt5 dependency
Packages (325) accountsservice-22.08.8-2 adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1 alsa-card-profiles-1:0.3.51-1 alsa-lib-1.2.6.1-1 alsa-topology-conf-1.2.5.1-1 alsa-ucm-conf-1.2.6.3-1 aom-3.3.0-1 appstream-0.15.3-1 appstream-qt-0.15.3-1 attica-5.94.0-1 avahi-0.8+22+gfd482a7-3 bluez-libs-5.64-2 breeze-5.24.5-1 breeze-icons-5.94.0-1 btrfs-progs-5.17-1 cairo-1.17.6-2 cantarell-fonts-1:0.303.1-1 cdparanoia-10.2-8 cifs-utils-6.15-1 dav1d-1.0.0-1 dconf-0.40.0-1 dmraid-1.0.0.rc16.3-13 dosfstools-4.2-2 double-conversion-3.2.0-1 editorconfig-core-c-0.12.5-1 ffmpeg-2:5.0-7 flac-1.3.4-2 fontconfig-2:2.14.0-1 frameworkintegration-5.94.0-1 freetype2-2.12.1-1 fribidi-1.0.12-1 fuse-common-3.11.0-1 fuse3-3.11.0-1 gdk-pixbuf2-2.42.8-1 giflib-5.2.1-2 glib-networking-1:2.72.0-1 gnu-free-fonts-20120503-8 gptfdisk-1.0.9-1 graphene-1.10.8-1 graphite-1:1.3.14-1 gsettings-desktop-schemas-42.0-1 gsm-1.0.19-1 gst-plugins-base-1.20.2-1 gst-plugins-base-libs-1.20.2-1 gstreamer-1.20.2-1 harfbuzz-4.2.1-1 hicolor-icon-theme-0.17-2 hidapi-0.11.2-1 iniparser-4.1-4 iso-codes-4.9.0-1 jack2-1.9.21-1 jansson-2.14-2 js78-78.15.0-4 kactivities-5.94.0-1 kactivities-stats-5.94.0-1 kactivitymanagerd-5.24.5-1 karchive-5.94.0-1 kauth-5.94.0-1 kbookmarks-5.94.0-1 kcmutils-5.94.0-1 kcodecs-5.94.0-1 kcompletion-5.94.0-1 kconfig-5.94.0-1 kconfigwidgets-5.94.0-1 kcoreaddons-5.94.0-1 kcrash-5.94.0-1 kdbusaddons-5.94.0-1 kde-cli-tools-5.24.5-1 kdeclarative-5.94.0-1 kdecoration-5.24.5-1 kded-5.94.0-1 kdesu-5.94.0-1 kdnssd-5.94.0-1 kdsoap-2.0.0-1 kdsoap-ws-discovery-client-git20200927-2 kglobalaccel-5.94.0-1 kguiaddons-5.94.0-1 kholidays-1:5.94.0-1 ki18n-5.94.0-1 kiconthemes-5.94.0-1 kidletime-5.94.0-1 kio-5.94.0-1 kio-extras-22.04.1-1 kio-fuse-5.0.1-1 kirigami2-5.94.0-1 kitemmodels-5.94.0-1 kitemviews-5.94.0-1 kjobwidgets-5.94.0-1 knewstuff-5.94.0-1 knotifications-5.94.0-1 knotifyconfig-5.94.0-1 kpackage-5.94.0-1 kparts-5.94.0-1 kpeople-5.94.0-1 kpty-5.94.0-1 kquickcharts-5.94.0-1 krunner-5.94.0-1 kscreenlocker-5.24.5-1 kservice-5.94.0-1 ksystemstats-5.24.5-1 ktexteditor-5.94.0-1 ktextwidgets-5.94.0-1 kuserfeedback-1.2.0-1 kwallet-5.94.0-1 kwayland-5.94.0-2 kwayland-server-5.24.5-1 kwidgetsaddons-5.94.0-1 kwin-5.24.5-2 kwindowsystem-5.94.0-1 kxmlgui-5.94.0-1 l-smash-2.14.5-2 lame-3.100-3 layer-shell-qt-5.24.5-1 lcms2-2.13.1-1 ldb-2:2.5.0-1 libaio-0.3.113-1 libass-0.15.2-2 libasyncns-0.8+3+g68cd5af-3 libatasmart-0.19-5 libavc1394-0.5.4-4 libblockdev-2.26-3 libbluray-1.3.0-2 libbsd-0.11.6-2 libbytesize-2.6-3 libcanberra-1:0.30+r2+gc0620e4-1 libcups-1:2.4.1-1 libdaemon-0.14-5 libdatrie-0.2.13-1 libdbusmenu-qt5-0.9.3+16.04.20160218-6 libdmtx-0.7.5-2 libdrm-2.4.110-1 libepoxy-1.5.10-1 libevdev-1.12.1-1 libevent-2.1.12-1 libfdk-aac-2.0.2-1 libfreeaptx-0.1.1-1 libglvnd-1.4.0-2 libgudev-237-2 libibus-1.5.26-2 libice-1.0.10-3 libiec61883-1.2.0-6 libimobiledevice-1.3.0-5 libinih-55-2 libinput-1.20.1-1 libjpeg-turbo-2.1.3-1 libkscreen-5.24.5-1 libksysguard-5.24.5-1 libldac-2.0.2.3-1 libmd-1.0.4-1 libmfx-22.3.0-1 libmodplug-0.8.9.0-3 libmtp-1.1.19-1 libogg-1.3.5-1 libomxil-bellagio-0.9.3-3 libpciaccess-0.16-2 libplist-2.2.0-5 libpng-1.6.37-3 libproxy-0.4.17-6 libpulse-15.0-4 libqaccessibilityclient-0.4.1-2 libqalculate-4.1.1-2 libraw1394-2.1.2-3 librsvg-2:2.54.3-1 libsamplerate-0.2.2-1 libsm-1.2.3-2 libsndfile-1.1.0-2 libsoup-2.74.2-2 libsoxr-0.1.3-2 libssh-0.9.6-1 libstemmer-2.2.0-2 libthai-0.1.29-1 libtheora-1.1.1-5 libtiff-4.3.0-2 libunwind-1.6.2-1 liburcu-0.13.1-1 libusb-1.0.26-1 libusbmuxd-2.0.2-1 libutempter-1.2.1-1 libva-2.14.0-1 libvdpau-1.5-1 libvisual-0.4.0-8 libvorbis-1.3.7-3 libvpx-1.11.0-2 libwacom-2.2.0-1 libwebp-1.2.2-1 libx11-1.8-1 libxau-1.0.9-3 libxaw-1.0.14-1 libxcb-1.15-1 libxcomposite-0.4.5-3 libxcursor-1.2.1-1 libxdamage-1.1.5-3 libxdmcp-1.1.3-3 libxext-1.3.4-3 libxfixes-6.0.0-1 libxft-2.3.4-1 libxi-1.8-1 libxkbcommon-1.4.0-1 libxkbcommon-x11-1.4.0-1 libxkbfile-1.1.0-2 libxmlb-0.3.8-1 libxmu-1.1.3-2 libxpm-3.5.13-2 libxrandr-1.5.2-3 libxrender-0.9.10-4 libxres-1.2.1-1 libxshmfence-1.3-2 libxslt-1.1.35-1 libxss-1.2.3-3 libxt-1.2.1-1 libxtst-1.2.3-4 libxv-1.0.11-4 libxxf86vm-1.1.4-4 libyaml-0.2.5-1 lilv-0.24.12-4 llvm-libs-13.0.1-3 lm_sensors-1:3.6.0.r41.g31d1f125-1 lmdb-0.9.29-1 lv2-1.18.2-1 lvm2-2.03.15-1 lzo-2.10-3 md4c-0.4.8-1 mdadm-4.2-2 media-player-info-24-2 mesa-22.0.3-1 milou-5.24.5-1 minizip-1:1.2.12-2 mtdev-1.1.6-1 ndctl-73-1 noto-fonts-20220502-2 nspr-4.33-2 nss-3.78-1 openal-1.22.0-1 opencore-amr-0.1.5-5 openjpeg2-2.5.0-1 opus-1.3.1-3 orc-0.4.32-1 pango-1:1.50.7-1 parted-3.5-1 phonon-qt5-4.11.1-3 phonon-qt5-gstreamer-4.10.0-3 pipewire-1:0.3.51-1 pipewire-media-session-1:0.4.1-2 pixman-0.40.0-1 plasma-framework-5.94.0-1 plasma-integration-5.24.5-1 polkit-0.120-5 polkit-qt5-0.114.0-1 prison-5.94.0-1 qqc2-desktop-style-5.94.0-1 qrencode-4.1.1-1 qt5-base-5.15.4+kde+r139-1 qt5-declarative-5.15.4+kde+r17-1 qt5-graphicaleffects-5.15.4+kde+r0-1 qt5-location-5.15.4+kde+r2-1 qt5-multimedia-5.15.4+kde+r0-1 qt5-quickcontrols-5.15.4+kde+r0-1 qt5-quickcontrols2-5.15.4+kde+r4-1 qt5-speech-5.15.4+kde+r1-1 qt5-svg-5.15.4+kde+r10-1 qt5-tools-5.15.4+kde+r0-1 qt5-translations-5.15.4+kde+r2-1 qt5-wayland-5.15.4+kde+r38-1 qt5-webchannel-5.15.4+kde+r3-1 qt5-webengine-5.15.9-3 qt5-x11extras-5.15.4+kde+r0-1 rav1e-0.4.1-2 re2-1:20220401-1 sbc-1.5-2 sdl2-2.0.22-1 serd-0.30.10-1 shared-mime-info-2.0+144+g13695c7-1 smbclient-4.16.1-3 snappy-1.1.9-2 solid-5.94.0-1 sonnet-5.94.0-1 sord-0.16.8-1 sound-theme-freedesktop-0.8-4 speex-1.2.0-3 speexdsp-1.2.0-2 sratom-0.6.8-3 srt-1.4.4-1 svt-av1-0.9.0-2 syndication-5.94.0-1 syntax-highlighting-5.94.0-1 sysfsutils-2.1.1-1 talloc-2.3.3-3 tdb-1.4.6-1 tevent-1:0.11.0-3 thin-provisioning-tools-0.9.0-1 threadweaver-5.94.0-1 tslib-1.22-1 ttf-hack-3.003-3 udisks2-2.9.4-1 upower-0.99.18-1 usbmuxd-1.1.1-1 v4l-utils-1.22.1-1 vid.stab-1.1-3 vmaf-2.3.1-1 volume_key-0.3.12-7 vulkan-icd-loader-1.3.213-1 wayland-1.20.0-2 webrtc-audio-processing-0.3.1-3 x264-3:0.164.r3081.19856cc-2 x265-3.5-3 xcb-proto-1.15-1 xcb-util-0.4.0-3 xcb-util-cursor-0.1.3-3 xcb-util-image-0.4.0-3 xcb-util-keysyms-0.4.0-3 xcb-util-renderutil-0.3.9-3 xcb-util-wm-0.4.1-3 xdg-utils-1.1.3+19+g9816ebb-1 xfsprogs-5.16.0-1 xkeyboard-config-2.35.1-1 xorg-xmessage-1.0.5-2 xorg-xprop-1.2.5-1 xorg-xrdb-1.2.1-1 xorg-xset-1.2.4-2 xorg-xsetroot-1.1.2-2 xorgproto-2022.1-1 xvidcore-1.3.7-2 zimg-3.0.3-2 zxing-cpp-1.3.0-1 plasma-workspace-5.24.5-2
Total Download Size: 0.14 MiB
Total Installed Size: 1523.66 MiB
:: Proceed with installation? [Y/n]
:: Retrieving packages...
upower-0.99.18-1-x86_64 downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libjpeg-turbo...
Optional dependencies for libjpeg-turbo
java-runtime>11: for TurboJPEG Java wrapper
installing xcb-proto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing xcb-util-keysyms...
installing xcb-util-renderutil...
installing xorgproto...
installing libx11...
installing libxext...
installing libpciaccess...
installing libdrm...
installing wayland...
installing libxxf86vm...
installing libxfixes...
installing libxdamage...
installing libxshmfence...
installing libomxil-bellagio...
installing libunwind...
installing llvm-libs...
installing lm_sensors...
Optional dependencies for lm_sensors
rrdtool: for logging with sensord
perl: for sensor detection and configuration convert [installed]
installing vulkan-icd-loader...
Optional dependencies for vulkan-icd-loader
vulkan-driver: packaged vulkan driver
installing mesa...
Optional dependencies for mesa
opengl-man-pages: for the OpenGL API man pages
mesa-vdpau: for accelerated video playback
libva-mesa-driver: for accelerated video playback
installing libglvnd...
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
cairo: hb-view program [pending]
chafa: hb-view program
installing freetype2...
installing fontconfig...
Creating fontconfig configuration...
Rebuilding fontconfig cache...
installing libice...
installing libsm...
installing libxt...
installing libxmu...
installing xorg-xset...
installing xorg-xprop...
installing xdg-utils...
Optional dependencies for xdg-utils
kde-cli-tools: for KDE Plasma5 support in xdg-open [pending]
exo: for Xfce support in xdg-open
pcmanfm: for LXDE support in xdg-open
perl-file-mimeinfo: for generic support in xdg-open
perl-net-dbus: Perl extension to dbus used in xdg-screensaver
perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
installing shared-mime-info...
installing xcb-util-wm...
installing libxrender...
installing libxi...
installing xcb-util...
installing xcb-util-image...
installing tslib...
installing mtdev...
installing libevdev...
installing libgudev...
installing libwacom...
Optional dependencies for libwacom
python-libevdev: for libwacom-show-stylus
installing libinput...
Optional dependencies for libinput
gtk4: libinput debug-gui
python-pyudev: libinput measure
python-libevdev: libinput measure
installing xkeyboard-config...
installing libxkbcommon...
Optional dependencies for libxkbcommon
libxkbcommon-x11: xkbcli interactive-x11 [pending]
wayland: xkbcli interactive-wayland [installed]
installing libxkbcommon-x11...
installing libproxy...
Optional dependencies for libproxy
networkmanager: NetworkManager configuration module
perl: Perl bindings [installed]
python: Python 3.x bindings [installed]
libproxy-webkit: PAC proxy support (via WebKit)
installing libtiff...
Optional dependencies for libtiff
freeglut: for using tiffgt
installing libdaemon...
installing avahi...
Optional dependencies for avahi
gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
qt5-base: qt5 bindings [pending]
libevent: libevent bindings [pending]
nss-mdns: NSS support for mDNS
python-twisted: avahi-bookmarks
python-gobject: avahi-bookmarks, avahi-discover
python-dbus: avahi-bookmarks, avahi-discover
installing libusb...
installing libcups...
installing double-conversion...
installing md4c...
installing qt5-translations...
installing qt5-base...
Optional dependencies for qt5-base
qt5-svg: to use SVG icon themes [pending]
qt5-wayland: to run Qt applications in a Wayland session [pending]
qt5-translations: for some native UI translations [installed]
postgresql-libs: PostgreSQL driver
mariadb-libs: MariaDB driver
unixodbc: ODBC driver
libfbclient: Firebird/iBase driver
freetds: MS SQL driver
gtk3: GTK platform plugin
perl: for fixqt4headers and syncqt [installed]
installing media-player-info...
installing libplist...
installing libusbmuxd...
installing usbmuxd...
installing libimobiledevice...
installing upower...
installing js78...
installing polkit...
installing libatasmart...
installing lzo...
installing btrfs-progs...
Optional dependencies for btrfs-progs
python: libbtrfsutil python bindings [installed]
e2fsprogs: btrfs-convert [installed]
reiserfsprogs: btrfs-convert
installing dosfstools...
installing dmraid...
installing gptfdisk...
installing libbytesize...
Optional dependencies for libbytesize
python: for bscalc command [installed]
installing libaio...
installing thin-provisioning-tools...
installing lvm2...
installing mdadm...
Optional dependencies for mdadm
bash: mdcheck [installed]
installing iniparser...
installing ndctl...
installing parted...
installing nspr...
installing nss...
installing volume_key...
Optional dependencies for volume_key
python: for python bindings [installed]
installing libinih...
installing liburcu...
installing xfsprogs...
Optional dependencies for xfsprogs
python: for xfs_scrub_all script [installed]
smtp-forwarder: for xfs_scrub_fail script
installing libyaml...
installing libblockdev...
installing udisks2...
Optional dependencies for udisks2
gptfdisk: GUID partition table support [installed]
ntfs-3g: NTFS filesystem management support
dosfstools: VFAT filesystem management support [installed]
installing solid...
Optional dependencies for solid
qt5-declarative: QML bindings [pending]
installing kcoreaddons...
installing kwidgetsaddons...
installing qt5-x11extras...
installing kjobwidgets...
installing kdbusaddons...
installing kconfig...
Optional dependencies for kconfig
qt5-declarative: QML bindings [pending]
installing kwindowsystem...
installing kcrash...
Optional dependencies for kcrash
drkonqi: KDE crash handler application
installing kglobalaccel...
installing qt5-svg...
installing polkit-qt5...
installing kauth...
installing kcodecs...
installing qt5-declarative...
installing libxcomposite...
installing qt5-wayland...
installing kguiaddons...
installing iso-codes...
installing ki18n...
Optional dependencies for ki18n
python: to compile .ts files [installed]
installing kconfigwidgets...
Optional dependencies for kconfigwidgets
perl: for preparetips5 [installed]
installing kitemviews...
installing karchive...
installing kiconthemes...
Optional dependencies for kiconthemes
breeze-icons: fallback icon theme [pending]
installing kxmlgui...
installing kbookmarks...
installing libxslt...
Optional dependencies for libxslt
python: Python bindings [installed]
installing libogg...
installing libvorbis...
installing alsa-topology-conf...
installing alsa-ucm-conf...
installing alsa-lib...
installing libasyncns...
installing opus...
installing speexdsp...
installing speex...
installing flac...
installing libsndfile...
Optional dependencies for libsndfile
alsa-lib: for sndfile-play [installed]
installing libpulse...
Optional dependencies for libpulse
glib2: mainloop integration [installed]
installing tdb...
Optional dependencies for tdb
python: for python bindings [installed]
installing sound-theme-freedesktop...
installing libcanberra...
installing libdbusmenu-qt5...
installing gstreamer...
Optional dependencies for gstreamer
python: gst-plugins-doc-cache-generator [installed]
installing orc...
installing libxv...
installing gst-plugins-base-libs...
installing cdparanoia...
installing libvisual...
installing libtheora...
installing libdatrie...
installing libthai...
installing pixman...
installing cairo...
installing libxft...
installing fribidi...
installing pango...
installing graphene...
installing gst-plugins-base...
installing openal...
Optional dependencies for openal
qt5-base: alsoft-config GUI Configurator [installed]
fluidsynth: MIDI rendering
libmysofa: makemhr tool
installing qt5-multimedia...
Optional dependencies for qt5-multimedia
qt5-declarative: QML bindings [installed]
gst-plugins-good: camera support, additional plugins
gst-plugins-bad: camera support, additional plugins
gst-plugins-ugly: additional plugins
gst-libav: ffmpeg plugin
installing qt5-speech...
Optional dependencies for qt5-speech
flite: flite TTS backend
speech-dispatcher: speech-dispatcher TTS backend
installing libxtst...
installing knotifications...
Optional dependencies for knotifications
qt5-declarative: QML bindings [installed]
installing kservice...
installing kwallet...
Optional dependencies for kwallet
kwalletmanager: Configuration GUI
installing kcompletion...
installing sonnet...
Optional dependencies for sonnet
hunspell: spell checking via hunspell
aspell: spell checking via aspell
hspell: spell checking for Hebrew
libvoikko: Finnish support via Voikko
qt5-declarative: QML bindings [installed]
installing ktextwidgets...
installing kded...
installing kio...
Optional dependencies for kio
kio-extras: extra protocols support (sftp, fish and more) [pending]
kdoctools: for the help kioslave
kio-fuse: to mount remote filesystems via FUSE [pending]
installing knotifyconfig...
installing libxres...
installing qt5-webchannel...
installing qt5-location...
installing libxrandr...
installing libxss...
installing libxkbfile...
installing libevent...
Optional dependencies for libevent
python: to use event_rpcgen.py [installed]
installing snappy...
installing minizip...
installing aom...
installing gsm...
installing libsamplerate...
installing jack2...
Optional dependencies for jack2
a2jmidid: for ALSA MIDI to JACK MIDI bridging
libffado: for firewire support using FFADO
jack-example-tools: for official JACK example-clients and tools
jack2-dbus: for dbus integration
jack2-docs: for developer documentation
realtime-privileges: for realtime privileges
installing lame...
installing libass...
installing libraw1394...
installing libavc1394...
installing libbluray...
Optional dependencies for libbluray
java-runtime: BD-J library
installing dav1d...
Optional dependencies for dav1d
dav1d-doc: HTML documentation
installing libiec61883...
installing libmfx...
installing libmodplug...
installing rav1e...
installing gdk-pixbuf2...
Optional dependencies for gdk-pixbuf2
libwmf: Load .wmf and .apm
libopenraw: Load .dng, .cr2, .crw, .nef, .orf, .pef, .arw, .erf, .mrw, and .raf
libavif: Load .avif
libheif: Load .heif, .heic, and .avif
libjxl: Load .jxl
librsvg: Load .svg, .svgz, and .svg.gz [pending]
webp-pixbuf-loader: Load .webp
installing librsvg...
installing libsoxr...
installing libssh...
installing libva...
Optional dependencies for libva
intel-media-driver: backend for Intel GPUs (>= Broadwell)
libva-vdpau-driver: backend for Nvidia and AMD GPUs
libva-intel-driver: backend for Intel GPUs (<= Haswell)
installing libvdpau...
installing vid.stab...
installing libvpx...
installing giflib...
installing libwebp...
Optional dependencies for libwebp
freeglut: vwebp viewer
installing l-smash...
installing x264...
installing x265...
installing xvidcore...
installing zimg...
installing opencore-amr...
installing lcms2...
installing openjpeg2...
installing libxcursor...
Optional dependencies for libxcursor
gnome-themes-standard: fallback icon theme
installing libibus...
installing hidapi...
Optional dependencies for hidapi
libusb: for the libusb backend -- hidapi-libusb.so [installed]
libudev.so: for the hidraw backend -- hidapi-hidraw.so [installed]
installing sdl2...
Optional dependencies for sdl2
alsa-lib: ALSA audio driver [installed]
libpulse: PulseAudio audio driver [installed]
jack: JACK audio driver [installed]
pipewire: PipeWire audio driver [pending]
libdecor: Wayland client decorations
installing srt...
installing svt-av1...
installing hicolor-icon-theme...
installing sysfsutils...
installing v4l-utils...
Optional dependencies for v4l-utils
qt5-base: for qv4l2 [installed]
alsa-lib: for qv4l2 [installed]
installing vmaf...
installing ffmpeg...
Optional dependencies for ffmpeg
avisynthplus: AviSynthPlus support
intel-media-sdk: Intel QuickSync support
ladspa: LADSPA filters
nvidia-utils: Nvidia NVDEC/NVENC support
installing re2...
installing gnu-free-fonts...
installing noto-fonts...
Optional dependencies for noto-fonts
noto-fonts-cjk: CJK characters
noto-fonts-emoji: Emoji characters
noto-fonts-extra: additional variants (condensed, semi-bold, extra-light)
installing qt5-webengine...
Optional dependencies for qt5-webengine
pipewire: WebRTC desktop sharing under Wayland [pending]
installing kpackage...
installing libepoxy...
installing kdeclarative...
installing attica...
installing syndication...
installing knewstuff...
Optional dependencies for knewstuff
kirigami2: QML components [pending]
installing libksysguard...
installing ksystemstats...
Optional dependencies for ksystemstats
networkmanager-qt: network usage monitor
installing kparts...
installing syntax-highlighting...
Optional dependencies for syntax-highlighting
qt5-declarative: QML bindings [installed]
installing editorconfig-core-c...
installing ktexteditor...
Optional dependencies for ktexteditor
git: git integration [installed]
installing libqalculate...
Optional dependencies for libqalculate
gnuplot: for plotting support
installing libutempter...
installing kpty...
installing kdesu...
installing kcmutils...
installing kactivities...
Optional dependencies for kactivities
qt5-declarative: QML bindings [installed]
installing kde-cli-tools...
Optional dependencies for kde-cli-tools
plasma-workspace: for kcmshell5 [pending]
installing libstemmer...
installing libxmlb...
installing dconf...
installing cantarell-fonts...
installing adobe-source-code-pro-fonts...
installing gsettings-desktop-schemas...
installing glib-networking...
installing libsoup...
Optional dependencies for libsoup
samba: Windows Domain SSO
installing appstream...
installing appstream-qt...
installing xorg-xrdb...
Optional dependencies for xorg-xrdb
gcc: for preprocessing [installed]
mcpp: a lightweight alternative for preprocessing
installing xorg-xsetroot...
installing kactivitymanagerd...
installing kholidays...
Optional dependencies for kholidays
qt5-declarative: QML bindings [installed]
installing libxpm...
installing libxaw...
installing xorg-xmessage...
installing kwayland...
installing qt5-quickcontrols...
installing qt5-quickcontrols2...
Optional dependencies for qt5-quickcontrols2
qt5-graphicaleffects: for the Material style [pending]
installing qt5-graphicaleffects...
installing kirigami2...
installing plasma-framework...
installing threadweaver...
installing krunner...
installing kitemmodels...
Optional dependencies for kitemmodels
qt5-declarative: QML bindings [installed]
installing milou...
installing libdmtx...
installing qrencode...
installing zxing-cpp...
installing prison...
Optional dependencies for prison
qt5-declarative: QML bindings [installed]
installing layer-shell-qt...
installing kidletime...
installing kscreenlocker...
Optional dependencies for kscreenlocker
kcmutils: configuration module [installed]
installing xcb-util-cursor...
installing kwayland-server...
installing frameworkintegration...
Optional dependencies for frameworkintegration
appstream-qt: dependency resolving via AppStream [installed]
packagekit-qt5: dependency resolving via AppStream
installing kdecoration...
installing breeze-icons...
installing breeze...
Optional dependencies for breeze
breeze-gtk: Breeze widget style for GTK applications
kcmutils: for breeze-settings [installed]
installing alsa-card-profiles...
installing bluez-libs...
installing sbc...
installing libldac...
installing libfreeaptx...
installing libfdk-aac...
installing lv2...
Optional dependencies for lv2
sord: for lv2_validate [pending]
libsndfile: for eg-sampler.lv2 [installed]
atk: for eg-sampler.lv2 and eg-scope.lv2
cairo: for eg-sampler.lv2 and eg-scope.lv2 [installed]
fontconfig: for eg-sampler.lv2 and eg-scope.lv2 [installed]
freetype2: for eg-sampler.lv2 and eg-scope.lv2 [installed]
glib2: for eg-sampler.lv2 and eg-scope.lv2 [installed]
gtk2: for eg-sampler.lv2 and eg-scope.lv2
harfbuzz: for eg-sampler.lv2 and eg-scope.lv2 [installed]
pango: for eg-sampler.lv2 and eg-scope.lv2 [installed]
python-pygments: for lv2specgen.py
python-rdflib: for lv2specgen.py
installing serd...
installing sord...
installing sratom...
installing lilv...
Optional dependencies for lilv
bash-completion: completion for bash
libsndfile: for lv2apply [installed]
python: for Python bindings [installed]
installing webrtc-audio-processing...
installing pipewire...
Created symlink /etc/systemd/user/sockets.target.wants/pipewire.socket → /usr/lib/systemd/user/pipewire.socket.
Optional dependencies for pipewire
pipewire-docs: Documentation
pipewire-session-manager: Session manager [pending]
pipewire-alsa: ALSA configuration
pipewire-jack: JACK support
pipewire-pulse: PulseAudio replacement
gst-plugin-pipewire: GStreamer plugin
pipewire-zeroconf: Zeroconf support
pipewire-v4l2: V4L2 interceptor
pipewire-x11-bell: X11 bell
realtime-privileges: realtime privileges with rt module
rtkit: realtime privileges with rtkit module
installing pipewire-media-session...
Created symlink /etc/systemd/user/pipewire-session-manager.service → /usr/lib/systemd/user/pipewire-media-session.service.
Created symlink /etc/systemd/user/pipewire.service.wants/pipewire-media-session.service → /usr/lib/systemd/user/pipewire-media-session.service.
Optional dependencies for pipewire-media-session
pipewire-media-session-docs: Documentation
installing libqaccessibilityclient...
installing kwin...
Optional dependencies for kwin
maliit-keyboard: virtual keyboard for kwin-wayland
installing ttf-hack...
installing qqc2-desktop-style...
installing plasma-integration...
installing kpeople...
Optional dependencies for kpeople
qt5-declarative: QML bindings [installed]
installing kactivities-stats...
installing libkscreen...
installing kquickcharts...
installing kuserfeedback...
Optional dependencies for kuserfeedback
qt5-declarative: QML bindings [installed]
qt5-charts: User Feedback console
qt5-svg: User Feedback console [installed]
installing accountsservice...
installing kdnssd...
installing talloc...
Optional dependencies for talloc
python: for python bindings [installed]
installing cifs-utils...
installing tevent...
Optional dependencies for tevent
python: for python bindings [installed]
installing lmdb...
installing ldb...
Optional dependencies for ldb
python: for python bindings [installed]
installing libmd...
installing libbsd...
installing jansson...
installing smbclient...
Optional dependencies for smbclient
python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
python-markdown: for samba-tool domain schemeupgrade
glusterfs: for vfs_glusterfs support
installing libmtp...
installing phonon-qt5-gstreamer...
Optional dependencies for phonon-qt5-gstreamer
pulseaudio: PulseAudio support
gst-plugins-good: PulseAudio support and good codecs
gst-plugins-bad: additional codecs
gst-plugins-ugly: additional codecs
gst-libav: libav codec
installing phonon-qt5...
Optional dependencies for phonon-qt5
pulseaudio: PulseAudio support
qt5-tools: Designer plugin [pending]
installing kdsoap...
installing kdsoap-ws-discovery-client...
installing kio-extras...
Optional dependencies for kio-extras
qt5-imageformats: thumbnails for additional image formats
perl: info kioslave [installed]
kimageformats: thumbnails for additional image formats
taglib: audio file thumbnails
libappimage: AppImage thumbnails
icoutils: Windows executable thumbnails
openexr: EXR format thumbnails
kactivities-stats: recently used kioslave [installed]
installing fuse-common...
installing fuse3...
installing kio-fuse...
installing qt5-tools...
Optional dependencies for qt5-tools
clang: for qdoc
qt5-webkit: for Qt Assistant
installing plasma-workspace...
Optional dependencies for plasma-workspace
plasma-workspace-wallpapers: additional wallpapers
gpsd: GPS based geolocation
networkmanager-qt: IP based geolocation
kdepim-addons: displaying PIM events in the calendar
appmenu-gtk-module: global menu support for GTK2 and some GTK3 applications
baloo: Baloo search runner
discover: manage applications installation from the launcher
:: Running post-transaction hooks...
( 1/16) Creating system user accounts...
Creating group 'avahi' with GID 973.
Creating user 'avahi' (Avahi mDNS/DNS-SD daemon) with UID 973 and GID 973.
Creating group 'polkitd' with GID 102.
Creating user 'polkitd' (PolicyKit daemon) with UID 102 and GID 102.
Creating group 'usbmux' with GID 140.
Creating user 'usbmux' (usbmux user) with UID 140 and GID 140.
( 2/16) Reloading system manager configuration...
Skipped: Current root is not booted.
( 3/16) Updating udev hardware database...
( 4/16) Creating temporary files...
( 5/16) Reloading device manager configuration...
Skipped: Device manager is not running.
( 6/16) Arming ConditionNeedsUpdate...
( 7/16) Updating the MIME type database...
( 8/16) Updating fontconfig configuration...
( 9/16) Updating the appstream cache...
✔ Metadata cache was updated successfully.
(10/16) Reloading system bus configuration...
Skipped: Current root is not booted.
(11/16) Warn about old perl modules
(12/16) Updating fontconfig cache...
(13/16) Probing GDK-Pixbuf loader modules...
(14/16) Updating GIO module cache...
(15/16) Compiling GSettings XML schema files...
(16/16) Updating the info directory file...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
Packages (8) cmake-3.23.1-1 docbook-xml-4.5-9 docbook-xsl-1.79.2-7 jsoncpp-1.9.5-2 libuv-1.43.0-1 rhash-1.4.2-1 extra-cmake-modules-5.94.0-1 kdoctools-5.94.0-1
Total Installed Size: 98.74 MiB
:: Proceed with installation? [Y/n]
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing jsoncpp...
Optional dependencies for jsoncpp
jsoncpp-doc: documentation
installing libuv...
installing rhash...
installing cmake...
Optional dependencies for cmake
qt6-base: cmake-gui
installing extra-cmake-modules...
Optional dependencies for extra-cmake-modules
python-pyxdg: to generate fastlane metadata for Android apps
python-requests: to generate fastlane metadata for Android apps
python-yaml: to generate fastlane metadata for Android apps
installing docbook-xml...
installing docbook-xsl...
installing kdoctools...
:: Running post-transaction hooks...
(1/2) Arming ConditionNeedsUpdate...
(2/2) Updating the MIME type database...
==> Retrieving sources...
-> Downloading powerdevil-5.24.5.tar.xz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed

0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
0 0 0 0 0 0 0 0 --:--:-- 0:00:01 --:--:-- 0

0 0 0 0 0 0 0 0 --:--:-- 0:00:01 --:--:-- 0
0 0 0 0 0 0 0 0 --:--:-- 0:00:02 --:--:-- 0
100 617k 100 617k 0 0 190k 0 0:00:03 0:00:03 --:--:-- 365k
-> Downloading powerdevil-5.24.5.tar.xz.sig...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed

0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
100 833 100 833 0 0 29308 0 --:--:-- --:--:-- --:--:-- 29750
==> Validating source files with sha256sums...
powerdevil-5.24.5.tar.xz ... Passed
powerdevil-5.24.5.tar.xz.sig ... Skipped
==> Verifying source file signatures with gpg...
powerdevil-5.24.5.tar.xz ... FAILED (unknown public key D7574483BB57B18D)
==> ERROR: One or more PGP signatures could not be verified!
No packages were built!